.news_header{
    height: 300px;
    width: 100%;
    background: url(../images/news/news_bkg.jpg) center center scroll no-repeat;
}
.bw8_news_information_content{
    margin: auto;
    width: 980px;
    overflow: hidden;
    padding-bottom: 70px;
}
.bw8_crumbs_nav{
    float: left;
    margin: 18px 0 18px 0;
    height: 34px;
}
.bw8_crumbs_nav li{
    float: left;
    font-size: 14px;
}
.bw8_crumbs_nav li a{
    float: left;
    font-size: 14px;
}
.bw8_crumbs_nav li .name_color{
    color: #a9bbee;
}
.bw8_crumbs_nav li .name_color:hover{
    color: #5b82f0;
}
.bw8_crumbs_nav li .name_color2{
    color: #151515;
    display: inline-block;
    max-width: 700px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.bw8_crumbs_nav li:nth-child(even){
    padding: 0 10px;
}


.bw8_news_information_middle{
    overflow: hidden;
}
.bw8_news_information_middle_left{
    width: 180px;
}
.bw8_news_information_middle_left_title{
    height:150px;
    width: 180px;
    background: url(../images/news/news_title_icon.jpg) no-repeat;
    line-height: 150px;
    text-align: center;
    color: #fff;
    font-size: 28px;
}
.nav_dot_icon{
    width: 6px;
    height: 6px;
    background: url(../images/news/nav_dot_nor_icon.png) 0 0 no-repeat;
    background-size:100% ;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 7px;
}
.bw8_news_information_middle_left_ul  .current .nav_dot_icon{
    background: url(../images/news/nav_dot_nor_icon.png) 0 -6px no-repeat;
    background-size:100%;
}
.bw8_news_information_middle_left_ul  .current a{
    color: #566fb5;
}
.bw8_news_information_middle_left_ul{
    padding-bottom: 100px;
}
.bw8_news_information_middle_left_ul li{
    margin-top: 24px;
    overflow: hidden;
    position: relative;
}
.bw8_news_information_middle_left_ul li a{
    color: #5a5a5a;
    font-size: 14px;
    padding-left:28px ;
    display: block;
    line-height: 19px;
}

.bw8_news_information_middle_right{
    padding: 28px 50px;
    box-sizing: border-box;
    border-left: 1px solid #eeeeee;
    width: 790px;
    min-height: 523px;
}
.bw8_news_information_details{
    height: auto;
    max-height: 523px;
}
.bw8_news_information_details li{
    position: relative;
    line-height: 19px;
    font-size: 12px;
}

.bw8_news_information_details li a{
    display: block;
    font-size: 14px;
    margin-bottom: 17px;
    overflow: hidden;
}
.nav_dot_icon2{
    position: absolute;
    height: 4px;
    width: 4px;
    display: inline-block;
    background: url(../images/news/nav_dot_icon2.jpg) no-repeat;
    left:-20px;
    top: 9px;
}
.bw8_information_details_left {
    color: #566fb5;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 550px;
    height: 19px;
}
.bw8_information_details_right {
    color: #CCCCCC;
}
.pagination{
    text-align: center;
    padding-top: 30px;
}
.pagination a {
    margin-left: 5px;
    padding: 0 6px;
    height: 20px;
    line-height: 20px;
    font-size:14px;
    cursor: pointer;
    color: #566fb5;
    border-radius: 2px;
}
.pagination .page-num-current{
    color: #000000;
}

.fonts_information_title{
    font-size: 18px;
    color: #333333;
    text-align: center;
    line-height: 1.5;
    font-weight: bold;
}
.fonts_information_time{
    font-size: 12px;
    color: #9a9a9a;
    text-align: center;
    padding:  25px 0;
}
.bw8_news_content *{
    text-wrap: initial !important;
}
.bw8_news_content img{
    max-width: 100% !important;
}
.next_article_wrap{
    margin: 50px 0 25px;
    line-height: 22px;
    font-size: 14px;
    color: #999;
}
.next_article:hover{
    color: #2C8CFE;
}
.next_article_a{
    display: inline-block;
    max-width: 100%;
    color: inherit;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.clear {
    clear: both;
}